Graphics.Rendering.OpenGL.Raw.NV.OcclusionQuery

# Extension Support

glGetNVOcclusionQuery

gl_NV_occlusion_query

# Enums

gl_CURRENT_OCCLUSION_QUERY_ID_NV

gl_PIXEL_COUNTER_BITS_NV

gl_PIXEL_COUNT_AVAILABLE_NV

gl_PIXEL_COUNT_NV

# Functions

glBeginOcclusionQueryNV

glDeleteOcclusionQueriesNV

glEndOcclusionQueryNV

glGenOcclusionQueriesNV

glGetOcclusionQueryivNV

glGetOcclusionQueryuivNV

glIsOcclusionQueryNV